driver: ILAMB
host: siwenna.colorado.edu
id: a9358e6f-496a-4c81-bbcc-5c36f28c30ab
prefix: /scratch/mpiper/wmt/permafrost/a9358e6f-496a-4c81-bbcc-5c36f28c30ab
server: https://csdms.colorado.edu/wmt/api-permafrost
start_time: '2018-04-16T16:37:09.005275'
stdout: stdout
